Subject: Re: PCMCIA have machine check

From: [email-masked]
Date: Wed, 13 Dec 2000 09:37:25 -0800

forgot one thing.  Once you have the new bootloader, you will need to
disable the BMT in the SYPCR register.

Nguyen Xuan Hoang wrote:
>
> Hi,
>
> I am trying to run Wireless Lan PCMCIA on RPXLite board,  but the system
> just randomly crash (a machine check error).  I have trace the error, it
> happen when we read or write the I/O port on the wireless LAN. It seems the
> PCMCIA controller not set correctly. Have anyone experience about this
> problem, please give me some advice.
>
> Thank in advance
> Jerry
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/